LMs 2.6 - Unknown device (cat6504)

Answered Question
Aug 1st, 2007

Hi,

I managed to discover a Cat6504, but it's shown as unknown device (ciscoProducts.657), what's wrong?

When i opened the cisco view, I managed to get the view as a Cat6504.

Thanks..

I have this problem too.
0 votes
Correct Answer by Joseph Clarke about 6 years 8 months ago

Yes. Every MDF contains all of the previous device updates. The same is true for the CM 4.0.9 update. It contains all the device support and bug fixes from CM 4.0.7 and 4.0.8.

  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 5 (1 ratings)
Joseph Clarke Wed, 08/01/2007 - 06:43

The Cat6504-E switch requires Campus Manager 4.0.7 or higher for support. The current version is 4.0.9 which you can find either through Cisco.com or through Common Services > Software Center > Software Update.

naive.naive Wed, 08/01/2007 - 09:44

Since my LMS version is 2.6, with CM 4.0.6, can I perform an upgrade to 4.0.9 directly or I've to upgrade to 4.0.7, then 4.0.8 and finally 4.0.9.

Do I have to upgrade RME at the same time?

Thanks..

Joseph Clarke Wed, 08/01/2007 - 19:46

You can upgrade Campus Manager alone (as there is currently no service pack for RME 4.0.5). You can also go directly to CM 4.0.9 since you already have 4.0.6. You do not need to do any intermediate upgrades.

Note: while there is no RME service pack yet, there are quite a few new device packages for RME. Once you have Campus Manager supporting this switch, you might also want RME to support it as well. Be sure to go to Common Services > Software Center > Device Update to download device package updates for RME and CiscoView to keep those applications up-to-date with the latest device support.

naive.naive Wed, 08/01/2007 - 19:54

I've tried upgrading the device package in RME, but it failed.

Do i have to upgrade the CM first, then only RME device package ?

Thanks..

Joseph Clarke Wed, 08/01/2007 - 19:59

No, the two apps are independent. You might not have the latest Common Services MDF, though. when selecting RME for a device package update, also select Common Services, and be sure to download the latest MDF package (1.21 currently).

Joseph Clarke Wed, 08/01/2007 - 20:24

Yes. If all you choose to upgrade is MDF in one round of device update, that should go one without any problems. It has no dependencies.

naive.naive Wed, 08/01/2007 - 20:29

but when i read the "readme" file, it says specific mdf file added new device updates, if i upgrade directly to latest version, will it recognize all the new device in the intermediate update?

Correct Answer
Joseph Clarke Wed, 08/01/2007 - 20:47

Yes. Every MDF contains all of the previous device updates. The same is true for the CM 4.0.9 update. It contains all the device support and bug fixes from CM 4.0.7 and 4.0.8.

naive.naive Wed, 08/01/2007 - 21:09

Thank you very much..

I'll try to upgrade the MDf, then the CM, followed by the RME.

Actions

Login or Register to take actions

This Discussion

Posted August 1, 2007 at 12:07 AM
Stats:
Replies:10 Avg. Rating:5
Views:193 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard

Rank Username Points
1 2,483
2 1,624
3 1,445
4 861
5 578